﻿/******************************/
/* global */
*{
	margin:0px;
	padding:0px;
	}
body{ font-family:'宋体';}
#flash{ width:100%; height:460px;  float:left;  overflow:hidden; position:relative; }
.tpqh{
 height:460px; 
 overflow:hidden; 
 position:absolute; 
 margin:0 auto; 
 width:100%; 
 top:0px; 
 left:0;
 z-index:1;
}
.tpqh ul{ 
 position:relative; 
 display:block;
}
.tpqh ul li{ 
 height:460px; 
 position:absolute; 
 top:0; 
 left:0; 
 width:100%; 
 overflow:hidden; text-align:center;
}
.tpqh_num{ 
 position:absolute; 
 z-index:99; 
 bottom:0px; 
 width:100%;
 height:18px; 
 text-align:center; 
 padding-top:7px; 
 overflow:hidden;
}
.tpqh_num a{    
 margin:0 4px; 
 background:url(../images/bandian1.jpg) no-repeat; 
 display:inline-block;
 width:10px; 
 height:10px; 
 overflow:hidden;
 -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px;
}
.tpqh_num a:hover,a.over{
 background:url(../images/bandian2.jpg) no-repeat;
}
/*分页*/
.listpage{height:35px;line-height:35px;padding:15px 0; width:100%; float:left; clear:both; overflow:hidden;}
.listpage .total{ float:left;}
.listpage .total span{margin-left:5px; margin-right:5px; padding:4px 6px;border:1px solid #d5dfe8;background:#fff;color:#666;  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px;}
.listpage .pager { float:right; text-align:right;}
.listpage .pager a{margin-left:5px;padding:4px 6px;border:1px solid #d5dfe8;background:#fff;color:#666;  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px;}
.listpage .pager a:hover,.listpage .pager .oran_pg_cur{border:1px solid #ea5e00; background:#ea5e00;color:#fff;}
.btn{ width:73px; height:30px; line-height:30px; cursor:pointer; text-align:center; background:url(../images/btn.png); border:none;}
.txb{  background:url(../images/mdx_v2_cx_skin1.png) repeat-x 0 -62px;
border:1px solid #dcdddd;line-height:16px;padding:3px 0 2px 4px;color:#999; vertical-align:middle;
}
.txb2{ background:url(../images/mdx_v2_cx_skin1.png) repeat-x 0 -62px;
border:1px solid #dcdddd;line-height:16px;padding:3px 0 2px 4px;color:#000; vertical-align:middle;
}
.txb3{
border:1px solid #dcdddd;line-height:16px;padding:3px 0 2px 4px;color:#000; vertical-align:middle;
}
.kuangtab0{ clear:both; overflow:hidden; width:100%; margin:auto; font-size:14px; background:#CCC;}
.kuangtab0 td{ padding:10px; background:#FFF;}
.kuangtab0 .td1{ text-align:right;}
.kuangtab0 .td1 span{ color:#fb0000;}
.kuangtab0 .td2{ text-align:left;}
a.manage:link{color:#6b8ac1; text-decoration:none;}
a.manage:hover{color:#6b8ac1; text-decoration:none;}
a.manage:active{color:#6b8ac1; text-decoration:none;}
a.manage:visited{color:#6b8ac1; text-decoration:none;}

a.manage1:link{color:#333333; text-decoration:none;}
a.manage1:hover{color:#333333; text-decoration:none;}
a.manage1:active{color:#333333; text-decoration:none;}
a.manage1:visited{color:#333333; text-decoration:none;}

a.manage2:link{color:#f92c52; text-decoration:none;}
a.manage2:hover{color:#f92c52; text-decoration:none;}
a.manage2:active{color:#f92c52; text-decoration:none;}
a.manage2:visited{color:#f92c52; text-decoration:none;}

a.manage3:link{color:#FF6600; text-decoration:none;}
a.manage3:hover{color:#FF6600; text-decoration:none;}
a.manage3:active{color:#FF6600; text-decoration:none;}
a.manage3:visited{color:#FF6600; text-decoration:none;}

a.manage5:link{color:Blue; text-decoration:none;}
a.manage5:hover{color:Blue; text-decoration:none;}
a.manage5:active{color:Blue; text-decoration:none;}
a.manage5:visited{color:Blue; text-decoration:none;}

a.manage6:link{color:#e10000; text-decoration:none;}
a.manage6:hover{color:#e10000; text-decoration:none;}
a.manage6:active{color:#e10000; text-decoration:none;}
a.manage6:visited{color:#e10000; text-decoration:none;}
/*查看*/
a.manage4:link{color:#40a305; text-decoration:none;}
a.manage4:hover{color:#40a305; text-decoration:none;}
a.manage4:active{color:#40a305; text-decoration:none;}
a.manage4:visited{color:#40a305; text-decoration:none;}